Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0300 (25312)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0300
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:
Датчики положения Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:
Датчики положения Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0325 (24313)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0325
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-111-202
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Другие товары из категории Энкодеры
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 59P
Наименование:
Инкрементальные энкодеры вала Elcis I05 59P для моторов
Бренд:
Elcis Encoder S.r.l.
Артикул:
M01 S35MN
Наименование:
Магнитные линейные преобразователи Elcis M01 S35MN
Бренд:
Lika Electronic s.r.l.
Артикул:
AS58 A
Наименование:
Инкрементальный энкодер Lika AS58 A
Бренд:
Hohner Elektrotechnik
Артикул:
HWI 58
Наименование:
Инкрементальный энкодер Hohner HWI58
Бренд:
Elcis Encoder S.r.l.
Артикул:
A06 0Q80EXS
Наименование:
Абсолютные энкодеры вала Elcis A06 0Q80EXS с защитой от взрывов
Бренд:
Hohner Elektrotechnik
Серия:
Серия 64
Наименование:
Инкрементальный угловой энкодер Hohner 64
Бренд:
Elcis Encoder S.r.l.
Артикул:
I06 115TT
Наименование:
Инкрементальные энкодеры вала Elcis I06 115TT с тахогенератором и центробежным реле
Бренд:
Lika Electronic s.r.l.
Артикул:
CK61-Y-3600ZCZ210/S738 CK61 /S738
Наименование:
Инкрементальный энкодер Lika CK61
Бренд:
Lika Electronic s.r.l.
Серия:
Серия CK59
Наименование:
Инкрементальный энкодер Lika CK59
Бренд:
Eltra
Серия:
EAM 58-63 F/G Profibus
Наименование:
Абсолютные магнитные энкодеры Eltra EAM 58-63 F/G Profibus
Бренд:
Elcis Encoder S.r.l.
Артикул:
I06 58M
Наименование:
Инкрементальные энкодеры вала Elcis I06 58M с тахогенератором и центробежным реле
Бренд:
Lika Electronic s.r.l.
Артикул:
EMC59 PT / PTA
Наименование:
Абсолютный энкодер Lika EMC59 PT / PTA
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.